
Ryzom - Bug # 1154

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 11/02/2010 Assignee: rti
Updated: 01/08/2011 Due date:
Subject: glViewport size wrong when switching from native fullscreen resolution to maximized window
Description

The viewport stays at full resolution while the window is a bit smaller (menubar, window border).
Fixed with the first window resize.

History
#1 - 11/03/2010 07:23 pm - rti
- Assignee set to rti

#2 - 11/03/2010 08:15 pm - rti
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1094.

#3 - 12/12/2010 04:03 am - rti
- Target version set to Version 0.8.0

#4 - 01/08/2011 06:47 pm - rti
- Status changed from Resolved to Closed
